/*! main.css */
body {font-family: 'Open Sans', sans-serif; color:#656565; background-color: #f8f8f8; font-size: 16px;}
.header-content {background: url(images/01_1.jpg) top center no-repeat #4b4b4b; height: 540px; text-align:center;}
.header-content-inner {padding-top: 20px;}

/* headlining */
@media screen and (min-device-width: 960px) {
h1 {font-family: 'Open Sans', sans-serif; font-weight:300; font-size: 48px;}
h2 {font-family: 'Open Sans', sans-serif; font-weight:400; font-size: 24px;}
.bl-auto {display: block; width: 670px; margin-left: auto; margin-right: auto;}
}
@media screen and (max-device-width: 960px) {
h1 {font-family: 'Open Sans', sans-serif; font-weight:300; font-size: 36px;}
h2 {font-family: 'Open Sans', sans-serif; font-weight:400; font-size: 24px;}
.bl-auto {display: block; width: 100%; margin-left: auto; margin-right: auto;}
}
@media screen and (max-device-width: 480px) {
h1 {font-family: 'Open Sans', sans-serif; font-weight:300; font-size: 30px;}
h2 {font-family: 'Open Sans', sans-serif; font-weight:400; font-size: 20px;}
.bl-auto {display: block; width: 100%; margin-left: auto; margin-right: auto;}
}

.clear {clear:both;}

/* aligment */
.right {text-align:right;}
.center {text-align:center;}

/* font-size */

.font-11 {font-size: 11px;}
.font-12 {font-size: 12px;}
.font-14 {font-size: 14px;}
.font-16 {font-size: 16px;}
.font-18 {font-size: 18px;}
.font-20 {font-size: 20px;}
.font-24 {font-size: 24px;}
@media screen and (min-device-width: 960px) {
.font-36 {font-size: 36px;}
.font-48 {font-size: 48px;}
}
@media screen and (max-device-width: 960px) {
.font-36 {font-size: 28px;}
.font-48 {font-size: 36px;}
}
@media screen and (max-device-width: 480px) {
.font-24 {font-size: 20px;}
.font-36 {font-size: 22px;}
.font-48 {font-size: 30px;}
}
.thin {font-weight:300;}

/* colors */
.navbar-toggle .icon-bar {background-color: #fff;}
.text-white {color:#FFF;}
.text-orange {color:#f58125;}
.bg-orange {background-color:#f58125;}
.bg-pink {background-color:#ffeee0;}
.bg-green {background-color: #71be46;}


/* dimensions and  margins */
.mt-30 {margin-top: 30px;}
.mt-50 {margin-top: 50px;}
.mt-85 {margin-top: 85px;}
.mb-50 {margin-bottom: 50px;}

/* buttons */

.button {display: block; width:250px; overflow: hidden; padding: 24px 30px; font-size: 14px;}

@media screen and (max-device-width: 960px) {
.bl-02-1 .button, .bl-02-2 .button, .bl-02-3 .button {display: block; width:185px; padding: 15px 30px; font-size: 14px; text-align: center; float: left;}
}
@media screen and (max-device-width: 600px) {
.bl-02-1 .button, .bl-02-2 .button, .bl-02-3 .button {display: block; width:auto; padding: 10px 10px; font-size: 14px; text-align: center; float: left;}
}
.button:hover {text-decoration: none; }
.button-orange {background-color:#f58125; color:#FFF; border-bottom: 3px solid #d37120; border-top: 3px solid #f58125;}
.button-orange:hover {background-color: #e97a23; color:#FFF; border-top: 3px solid #bd641d; border-bottom: 3px solid #e97a23;}
.button-pink {background-color:#e77b23; border-bottom: 3px solid #d37120;}
.button-transparent-white {background: transparent; border: solid #FFF; border-width: 1px 1px 3px 1px;}
.button-transparent-white:hover {background: #FFF; color:#f58125; border: solid #FFF; border-width: 1px 1px 3px 1px;}
.button-transparent-white:active {}
.button-transparent-orange {background: transparent; color:#f58125; border: solid #f58125; border-width: 1px 1px 3px 1px;}
.button-transparent-orange:hover {background: #f58125; color:#FFF; border: solid #f58125; border-width: 1px 1px 3px 1px;}

.header-content .button:hover {background-color: #f3f3f3; color:#f58125; border-top: 3px solid transparent; border-bottom: transparent;}
.header-content .button:active {background-color: #f2f2f2; color:#f58125; border-top: 3px solid #c5c5c5; border-bottom: transparent; text-decoration: none;}

/* menu */
.navbar a {color: #FFF; }
.navbar a:hover, .navbar a:focus {color: #FFF; background-color:#47991a!important;}
.navbar-nav {float: none; text-align: center;}
.navbar-nav li {float: none; display: inline-block;} 

/* bl-02 common */
.bl-02 {margin-top: 57px; width: 100%; display: block; }
.price {font-size: 36px; font-weight: 600; color:#f58125;}
@media screen and (min-device-width: 960px) {
.bl-02-circle {position: absolute; z-index:3; width: 100%; height: 390px;  top:0px; font-size: 36px; color:#FFF; text-align: center; padding-top:145px; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:1.1em ;}
.circle-1 {background: url(images/circle_02_1.png) top center no-repeat;}
.circle-2 {background: url(images/circle_02_2.png) top center no-repeat;}
.circle-3 {background: url(images/circle_02_3.png) top center no-repeat;}
}
@media screen and (max-device-width: 960px) {
.bl-02-circle {position: absolute; z-index:3; width: 290px; height: 390px;  top:0px; font-size: 36px; color:#FFF; text-align: center; padding-top:145px; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:1.1em ;}
.circle-1 {background: url(images/circle_02_1.png) top center no-repeat; left:20px;}
.circle-2 {background: url(images/circle_02_2.png) top center no-repeat; right:20px;}
.circle-3 {background: url(images/circle_02_3.png) top center no-repeat; left:20px;}
}
@media screen and (max-device-width: 480px) {
.bl-02-circle {position: absolute; z-index:3; width: 150px; height: 390px;  top:0px; font-size: 20px; color:#FFF; text-align: center; padding-top:170px; font-family: 'Open Sans', sans-serif; font-weight:300; line-height:1.1em ;}
.circle-1 {background: url(images/circle_02_1.png) 50% 50% no-repeat; left:20px;  background-size:150px 202px;}
.circle-2 {background: url(images/circle_02_2.png) 50% 50% no-repeat; right:20px; background-size:150px 202px;}
.circle-3 {background: url(images/circle_02_3.png) 50% 50% no-repeat; left:20px; background-size:150px 202px;}
}


/* bl-02-1 */
.bl-02-1 {margin-top: 57px; display: block; position: relative; width: 100%; height: 390px;}

@media screen and (min-device-width: 960px) {
.bl-02-1-img {display: block; position: absolute; z-index:1; background: url(images/02_1.jpg) center top no-repeat; height: 390px; width: 45%; border-radius:0px 195px 195px 0px;}
.bl-02-1-info-1 {display: block; position: absolute; z-index:2 ; height: 390px; top:0px; left:0px; width: 50%; }
.bl-02-1-info-1 div {position: relative; float: right; margin-right: 200px;}
.bl-02-1-info-1 div td {height: 390px; width: 210px; vertical-align:middle; color:#FFF; font-size: 13px; }
.bl-02-1-info-2 {display: block; position: absolute; z-index:5; top:0px; right:0px; height: 390px; width: 45%; padding-top: 20px; font-size: 14px;}
.bl-02-1-info-2 div {max-width: 300px; margin-left: 100px;}
.bl-02-1-info-2 ul {padding-left: 20px;}
.bl-02-1-info-2 li {list-style-image: url(images/list_mark_1.png); }
}
@media screen and (max-device-width: 960px) {
.bl-02-1-info-1 {display: none;}	
.bl-02-1-img {display: block; position: absolute; z-index:1; background: url(images/02_1.jpg) center top no-repeat; height: 390px; width: 25%; border-radius:0px 195px 195px 0px;}
.bl-02-1-info-2 {display: block; position: absolute; z-index:5; top:0px; right:0px; height: 390px; width: 100%; padding-top: 20px; font-size: 14px;}
.bl-02-1-info-2 div {max-width: 70%; margin-left: 330px; margin-right: 20px;}
.bl-02-1-info-2 ul {padding-left: 20px;}
.bl-02-1-info-2 li {list-style-image: url(images/list_mark_1.png); }
}
@media screen and (max-device-width: 640px) {
.bl-02-1-info-2 ul {display: none;}
}
@media screen and (max-device-width: 480px) {
.bl-02-1-info-2 div {max-width: 70%; margin-left: 180px; margin-right: 20px;}
}

/* bl-02-2 */
.bl-02-2 {margin-top: 42px; display: block; height: 390px; position: relative; width: 100%;}

@media screen and (min-device-width: 960px) {
.bl-02-2-img {display: block; position: absolute; right:0px; z-index:1; background: url(images/02_2.jpg) center top no-repeat; height: 390px; width: 45%; border-radius:195px 0px 0px 195px;}
.bl-02-2-info-1 {display: block; position: absolute; z-index:2 ; height: 390px; top:0px; right:0px; width: 50%; }
.bl-02-2-info-1 div {position: relative; float: left; margin-left: 200px;}
.bl-02-2-info-1 div td {height: 390px; width: 210px; vertical-align:middle; color:#FFF; font-size: 13px; }
.bl-02-2-info-2 {display: block; position: absolute; z-index:5; top:0px; left:0px; height: 390px; width: 45%; padding-top: 20px; font-size: 14px;}
.bl-02-2-info-2 div {max-width: 300px; float: right; margin-right: 100px;}
.bl-02-2-info-2 ul {padding-left: 20px;}
.bl-02-2-info-2 li {list-style-image: url(images/list_mark_2.png);}
}
@media screen and (max-device-width: 960px) {
.bl-02-2-info-1 {display: none; }
.bl-02-2-img {display: block; position: absolute; right:0px; z-index:1; background: url(images/02_2.jpg) center top no-repeat; height: 390px; width: 25%; border-radius:195px 0px 0px 195px;}
.bl-02-2-info-2 {display: block; position: absolute; z-index:5; top:0px; right:0px; height: 390px; width: 100%; padding-top: 20px; font-size: 14px;}
.bl-02-2-info-2 div {max-width: 70%; margin-left: 20px; margin-right: 330px;}
.bl-02-2-info-2 ul {padding-left: 20px;}
.bl-02-2-info-2 li {list-style-image: url(images/list_mark_2.png);}
}
@media screen and (max-device-width: 640px) {
.bl-02-2-info-2 ul {display: none;}
}
@media screen and (max-device-width: 480px) {
.bl-02-2-info-2 div {max-width: 70%; margin-left: 20px; margin-right: 180px;}
}

/* bl-02-3 */
.bl-02-3 {margin-top: 42px; display: block; position: relative; width: 100%; height: 390px;}
.bl-02-3-img {display: block; position: absolute; z-index:1; background: url(images/02_3.jpg) center top no-repeat; height: 390px; width: 45%; border-radius:0px 195px 195px 0px;}
@media screen and (min-device-width: 960px) {
.bl-02-3-info-1 {display: block; position: absolute; z-index:2 ; height: 390px; top:0px; left:0px; width: 50%; }
.bl-02-3-info-1 div {position: relative; float: right; margin-right: 200px;}
.bl-02-3-info-1 div td {height: 390px; width: 210px; vertical-align:middle; color:#FFF; font-size: 13px; }
.bl-02-3-info-2 {display: block; position: absolute; z-index:5; top:0px; right:0px; height: 390px; width: 45%; padding-top: 20px; font-size: 14px;}
.bl-02-3-info-2 div {max-width: 300px; margin-left: 100px;}
.bl-02-3-info-2 ul {padding-left: 20px;}
.bl-02-3-info-2 li {list-style-image: url(images/list_mark_3.png); }
}
@media screen and (max-device-width: 960px) {
.bl-02-3-info-1 {display: none; }
.bl-02-3-img {display: block; position: absolute; z-index:1; background: url(images/02_3.jpg) center top no-repeat; height: 390px; width: 25%; border-radius:0px 195px 195px 0px;}
.bl-02-3-info-2 {display: block; position: absolute; z-index:5; top:0px; right:0px; height: 390px; width: 100%; padding-top: 20px; font-size: 14px;}
.bl-02-3-info-2 div  {max-width: 70%; margin-left: 330px; margin-right: 20px;}
.bl-02-3-info-2 ul {display: none;}
}

@media screen and (max-device-width: 480px) {
.bl-02-3-info-2 div {max-width: 70%; margin-left: 180px; margin-right: 20px;}
}



/* bl-03 */
.bl-03 {display: block; margin-left: auto; margin-right: auto; background: url(images/arr_to_btm.png) top center no-repeat; padding-top: 30px; margin-top: 40px;}
@media screen and (min-device-width: 960px) { .bl-03 {width: 760px;} }
@media screen and (max-device-width: 960px) { .bl-03 {width: 90%;} }
.bl-03 table {margin-top: 45px; border:1px solid transparent; border-spacing:10px 30px; border-collapse: separate;}
.bl-03 td {vertical-align: top;}
@media screen and (min-device-width: 960px) { .bl-03 td {font-size: 20px;} .arr-to-right{width: 300px; padding-right: 50px;} }
@media screen and (max-device-width: 960px) { .bl-03 td {font-size: 16px;} .arr-to-right{width: auto;  padding-right: 30px;} }
@media screen and (max-device-width: 480px) { .bl-03 td {font-size: 14px;} .arr-to-right{width: auto;  padding-right: 20px;} }

.arr-to-right {background: url(images/arr_to_right.png) 90% 0% no-repeat;}
.mif {font-size: 14px; color:#f58125; text-transform:uppercase;}
.real {font-size: 14px; text-transform:uppercase;}

/* bl-04 */
.bl-04-1 {background: url(images/04_1.jpg) top center no-repeat; height: 420px; text-align: center; padding-top: 160px; margin-top: 30px;}
.bl-04-icons {display: block; width: 270px; height: auto; margin-left: auto; margin-right: auto; text-align: center;  margin-top: 30px;}
.icon-4-1 {background: url(images/icon_5_1.png) 50% 50% no-repeat; padding-top: 90px;}
.icon-4-2 {background: url(images/icon_5_2.png) 50% 0% no-repeat; padding-top: 100px;}
.icon-4-3 {background: url(images/icon_5_3.png) 50% 0% no-repeat; padding-top: 80px;}
.bl-04-why {position: relative;}
@media screen and (min-device-width: 960px) {
.bl-04-info {display: block; position: absolute; width: 230px; height: 230px; top:180px; background: url(images/icon_5_4.png) 20% 25% no-repeat #ededed; border-radius:115px; padding: 90px 40px; right:10%;}
}
@media screen and (max-device-width: 960px) {
.bl-04-info {display: none;}
}

/* bl-05 */
.bl-05 {background-color: #f58125; min-height: 350px; width: 100%; margin-top: 70px; text-align: center; padding-top: 30px;}
.bl-05 div {display: inline-block; border:1px solid transparent; min-width: 24%; max-width:100%; vertical-align:top; padding: 90px 1% 20px 1%; color:#FFF; font-size: 14px;}
.bl-05-icon-1 {background: url(images/icon_6_1.png) 50% 0% no-repeat;}
.bl-05-icon-2 {background: url(images/icon_6_2.png) 50% 0% no-repeat;}
.bl-05-icon-3 {background: url(images/icon_6_3.png) 50% 0% no-repeat;}
.bl-05-icon-4 {background: url(images/icon_6_4.png) 50% 0% no-repeat;}

/* bl-06 */
.bl-06 {display: block; min-height: 450px; width: 100%; text-align: center; padding: 50px 10px 30px 10px;}
.bl-06-circle {display: inline-block; vertical-align:top; margin: 20px 10px; border:1px solid #71be46; width: 160px; height: 160px; border-radius:80px; font-size: 12px; padding-top: 75px;}
.bl-06-circle-1 {background: url(images/icon_7_1.png) 50% 12% no-repeat;}
.bl-06-circle-2 {background: url(images/icon_7_2.png) 50% 12% no-repeat;}
.bl-06-circle-3 {background: url(images/icon_7_3.png) 50% 12% no-repeat;}
@media screen and (min-device-width: 960px) {
.bl-06-arrow {background: url(images/icon_7_4.png) 50% 50% no-repeat; display: inline-block; vertical-align:top; margin: 20px 10px; width: 32px; height: 160px;}
}
@media screen and (max-device-width: 960px) {
.bl-06-arrow {display: none;}
}

/* bl-07 */
.bl-07 {display: block; width: 100%; background-color:#ffeee0; padding: 30px 10px; text-align: center;}
.bl-07 div {display: inline-block; border:1px solid transparent; width: 130px; vertical-align:top; margin: 20px 40px 4px 40px; text-align: left;}
.bl-07 div img {width: 130px; height: 130px; border-radius:65px;}
.bl-07 h4 {font-size: 14px; color:#f58125; }
.bl-07 p {font-size: 12px;}

/* bl-08 */
.bl-08 {display: block; width: 100%; background-color:#f58125; padding: 30px 10px 100px 10px; text-align: center; color:#FFF;}
.bl-08 form {display: block; width: 300px; margin-left: auto; margin-right: auto;}
.bl-08 .form-control::-moz-placeholder {color:#F58125!important; font-style:italic;}
.bl-08 input {background-color: #FFF; color:#F58125!important; font-style:italic; border-radius:0px!important; border:none!important; width: 290px; height: 60px; text-align: center; margin-top: 20px;}
.bl-08 button {border: none; border-bottom: 3px solid #d37120; border-top: 3px solid #f58125;}
.bl-08 button:hover {background: #FFF; border-bottom: 3px solid #f58125; border-top: 3px solid #d37120; color:#d37120; }

/* bl-09 */
.bl-09 {display: block; width: 100%;  padding: 30px 10px 100px 10px; text-align: center;}
.bl-09-social {display: inline-block; width: 18px; height: 18px; margin: 5px;}
.fb {background: url(images/icon_9_fb.png) 50% 50% no-repeat;}
.vk {background: url(images/icon_9_vk.png) 50% 50% no-repeat;}
.ok {background: url(images/icon_9_ok.png) 50% 50% no-repeat;}
.gp {background: url(images/icon_9_gp.png) 50% 50% no-repeat;}
.yt {background: url(images/icon_9_yt.png) 50% 50% no-repeat;}